## com.baidubce.services.moladb.model.transform
Class WriteRequestListUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.WriteRequestListUnmarshaller

All Implemented Interfaces:
  Unmarshaller<List<WriteRequest>,com.fasterxml.jackson.databind.JsonNode>

    public class WriteRequestListUnmarshaller

extends Object
implements Unmarshaller<List<WriteRequest>,com.fasterxml.jackson.databind.JsonNode>

Constructor Summary
`WriteRequestListUnmarshaller()`

Method Summary
`List<WriteRequest>` `unmarshall(com.fasterxml.jackson.databind.JsonNode root)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WriteRequestListUnmarshaller

    public WriteRequestListUnmarshaller()

Method Detail

### unmarshall

    public List<WriteRequest> unmarshall(com.fasterxml.jackson.databind.JsonNode root)
                                  throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<List<WriteRequest>,com.fasterxml.jackson.databind.JsonNode>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.